## gstreamer1.0-demos 0.0.3

=== debian/changelog ===
gstreamer1.0-demos (0.0.3-2boundary4) buster; urgency=medium

  * Initial Boundary build for buster

 -- Laci Tele <laci@boundarydevices.com>  Fri, 06 Nov 2020 03:38:26 -0800
