=== debian/control ===
Source: gstreamer1.0-demos
Priority: optional
Maintainer: Laci Tele
Build-Depends:
 debhelper (>= 8.0.0),
 python,
 dh-python
Standards-Version: 3.9.3
Section: misc


Package: gstreamer1.0-demos
Section: misc
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends} youtube-dl (>= 2020.09.20), ca-certificates
Description: This is a set of gstreamer1.0 demos for NXP i.MX platform 
 Currently its a dummy package, will be upgraded in the future.
